/*
Theme Name: Kate's Clothes Theme
Description: Kate's Clothes by Insite Advice
Author: Insite Advice
Author URI: http://insiteadvice.com/
Template: flawless-v1-17 
Version: 1.0
*/
@import url("../flawless-v1-17/style.css");

/*-- BODY --*/

h4 {
	text-transform: uppercase !important;
}

h5 {
	text-transform: uppercase !important;
	font-size: 28px !important;
}

h6 {
	text-transform: uppercase !important;
	font-size: 14px !important;
	font-weight: bold !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Quicksand', sans-serif !important;
	color: #151F40 !important;
}

body {
	font-family: 'Quicksand', sans-serif !important;
	font-weight: normal !important;
	font-size: 14px !important;
	color: #151F40 !important;
	background: #FFF !important;
}

.section-container {
	padding-top: 20px !important; 
}

.container {
  max-width: 1000px!important;
}

.desktop-display {
	display: block;
}

.mobile-display {
	display: none;
}

/*-- MAIN MENU --*/

.gdlr-navigation-slide-bar {
	display: none !important;
}

.gdlr-navigation-wrapper.gdlr-style-2 {
	border-top-width: 0px !important;
	box-shadow: 0px !important;
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.0);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.0);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.0);
	border-bottom-width: 0px !important;
}
.gdlr-navigation-wrapper.gdlr-style-2 .gdlr-main-menu > li {
	padding: 13px 16px !important;
}

.gdlr-navigation-wrapper.gdlr-style-2 .gdlr-main-menu > li > a {
	border-left: 0px !important;
	padding: 0px 3px 0px 18px;
}

.gdlr-navigation-wrapper.gdlr-style-2 {
	text-transform: uppercase;
}

.gdlr-navigation-wrapper.gdlr-style-2 li {
	border-top: 1px solid #565656;
	border-left: 1px solid #565656;
	border-bottom: 1px solid #565656;
}


.gdlr-navigation-wrapper.gdlr-style-2 li:nth-child(2) {
	background: #151F40;
	color: #FFFFFF !important;
}

.gdlr-navigation-wrapper.gdlr-style-2 li:nth-child(2) a {
	color: #FFFFFF !important;
	font-weight: bold;
}

.gdlr-navigation-wrapper.gdlr-style-2 li:last-child {
	border-right: 1px solid #565656;
}

.gdlr-navigation-wrapper.gdlr-style-2 li:last-child a {
	color: #FAB1B7 !important;
}

.gdlr-navigation-wrapper.gdlr-style-2 .sub-menu li {
	background: #151F40 !important;
	border-right: 2px;  
	margin-left: -1px;
	border-right: solid 1px #151F40;
	border-top: 0px !important;
}

.gdlr-navigation-wrapper.gdlr-style-2 .sub-menu li:first-child {
	background: #151F40 !important;
	border-right: 2px;  
	margin-left: -1px;
	border-right: solid 1px #151F40;
	border-top: 1px solid #151F40 !important;
}

.gdlr-navigation-wrapper.gdlr-style-2 .sub-menu li a {
	color: #FFFFFF !important;
	font-weight: normal !important;
}

.sf-menu > .gdlr-normal-menu .sub-menu * {
	border-top-width: 0px !important; 
	border-top-style: solid;
	border-color: #151F40 !important;
}

.sf-menu > .gdlr-normal-menu li a {
	padding: 10px 12px;
	border-top-width: 0px !important;
	border-top-style: solid;
	zoom: 1;
}

.sf-menu > .gdlr-normal-menu li a:hover {
	color: #C9A940 !important;
}

ul#menu-menu-1 {
margin-left: 18px !important;
}

/*-- BROWSE MENU --*/

.browse-menu {
	margin-left: auto !important;
	margin-right: auto !important;
	position: relative !important;
	text-align: center !important;
	width: 780px; 
	margin-bottom: 72px; 
}

.browse-menu li {
	float: left;
	list-style-type: none;
	text-transform: uppercase;
}

.browse-menu li a {
	margin: 0px 20px;
	color: #151F40;
	font-family: 'Quicksand', sans-serif !important;
	font-weight: bold;
}

.browse-menu li a:hover {
	color: #C9A940;
}

/*-- MOBILE MENU --*/

.mobile-menu {
	display: none;
}


/*-- SLIDER --*/

.slider-content-area {
	position: relative;
	display: block;
	height: 100% !important; 
	width: 300px;
	background: rgba(252, 249, 249, 0.79);
}

#layerslider_2 div h4 {
	margin-bottom: 0px !important;
}

.slider-caption-align {
	position: absolute; 
	top: 50%; 
	left: 50%; 
	transform: translate(-50%, -50%); 
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align: center;
	width: 80%;
	line-height: 24px;
}

/*-- MOBILE SLIDER --*/

#mobile-slider {
	display: none;
}

/*-- CONTENT --*/

#home-img-border1 img {
	border: 1px solid #56565A !important;
}

#home-img-border1 h6 {
	text-align: center !important;
}

#home-img-border1 a {
	color: #C9A940 !important;
	font-style: oblique !important;
}

div#browse-collection {
	padding-top: 35px;
	padding-bottom: 10px;
}

/* Lightbox plus colorbox */

#cboxCurrent {
  border-left: none!important; 

}

/*----------*/


#home-img-border2 img {
	border: 1px solid #56565A !important;
}

#home-img-border2 h6 {
	text-align: center !important;
}

#home-img-border2 a {
	color: #C9A940 !important;
	font-style: oblique !important;
}

/*-----------*/

#home-img-border3 img {
	border: 1px solid #56565A !important;
}

#home-img-border3 h6 {
	text-align: center !important;
}

#home-img-border3 a {
	color: #C9A940 !important;
	font-style: oblique !important;
}

/*-- FOOTER --*/

.footer-wrapper {
	font-family: 'Quicksand', sans-serif !important;
	font-size: 13px !important;
	font-weight: bold !important;
	color: #FFFFFF !important;
}

.footer-wrapper h5 {
	color: #FFFFFF !important;
}

.footer-wrapper .gform_wrapper {
	overflow: inherit;
	margin: -10px 0 !important;
	max-width: 98%;
}

div#footer-widget-1 {
	width: 50% !important;
}

div#footer-widget-2 {
	width: 50% !important;
}

div#footer-widget-1 h5, div#footer-widget-2 h5 {
	color: #FFFFFF !important;
}

/*-- MAILING LIST FORM --*/

.gform_wrapper .top_label input.large {
	width: 60% !important;
	float: left !important;
}

.gform_wrapper .gform_footer {
	padding: 0px 0 10px 0 !important;
	margin: 0px 0 0 0 !important;
	clear: none !important;
	float: left !important;
}

.gform_wrapper input[type=text] {
	padding: 9px 2px 9px 2px !important;
}

input[type="submit"], input[type="button"] {
	display: inline-block;
	font-size: 13px;
	/*padding: 8px 24px 7px !important;*/
	margin-bottom: 15px;
	margin-right: 5px;
	border-width: 1px !important;
	outline: none;
	cursor: pointer;
	-moz-border-radius: 0px !important;
	-webkit-border-radius: 0px !important;
	border-radius: 0px !important;
	font-weight: normal !important;
	text-transform: uppercase !important;
	margin-top: -1px !important;
	font-family: 'Quicksand', sans-serif !important;
	font-weight: normal !important;
	font-size: 13px !important;
}

::-webkit-input-placeholder {
	font-style: oblique !important;
	color: #151F40 !important;
	text-indent: 4px;
}

:-moz-placeholder { /* Firefox 18- */
	font-style: oblique !important;
	color: #151F40 !important;
	text-indent: 4px;
}

::-moz-placeholder {  /* Firefox 19+ */
	font-style: oblique !important;
	color: #151F40 !important;
	text-indent: 4px;
}

:-ms-input-placeholder {  
	font-style: oblique !important;
	color: #151F40 !important;
	text-indent: 4px;
}

/*-- SEARCH-- */

div#gform_wrapper_2 {
margin-left: auto !important;
margin-right: auto !important;
position: relative !important;
text-align: center !important;
max-width: 980px;
margin-bottom: 72px;
}

.gform_wrapper .top_label input.large#input_2_1 {
width: 85% !important;
float: left !important;
height: 29px!important;
background-color: #fff !important;
border: 1px solid #565656;
border-right: 0px;
top: -1px;
position: relative;
}

input#gform_submit_button_2 {
height: 49px !important;
width: 100%;
background-color: #151F40;
color: #fff;
font-weight: bold !important;
}

#gform_2 .gform_body {
width: 99%;
}

#gform_2 .gform_footer.top_label{
	width: 15%;
}

.gdlr-pagination {
	margin: 0px 10px;
	text-align: right;
	margin-bottom: 60px;
	top: 0px !important;
	position: absolute !important;
}

.gdlr-pagination .page-numbers {
	border-radius: 0px !important;
	border: 1px solid #0d2240 !important;
}

/*Advertising*/

.bx-wrapper .bx-prev {
  left: -40px !important;
}

.bx-wrapper .bx-next {
  right: -45px !important;
}

/* Single Blog*/

.gdlr-blog-full .gdlr-blog-info i {
  display: none;
}


#author_pic {
float: left;
margin-right: 10px;
}


@media only screen and (max-width: 767px) {
	
	.gform_wrapper .top_label input.large#input_2_1 {
	width: 70% !important;
}
	#gform_2 .gform_footer.top_label{
	width: 30% !important;
}

	#gform_2 .gform_body {
	width: 97% !important;
}
	
}

/*--PAGE TITLES--*/

.gdlr-page-title-container.container {
overflow: hidden;
text-align: center;
}

.gdlr-page-title {
display: inline-block;
padding: 0 15px;
position: relative;
color: #151F40 !important;
text-transform: uppercase;
font-size: 25px !important;
}

.gdlr-page-title:before, .gdlr-page-title:after {
background: #d7c07a;
content: "";
display: block;
height: 2px;
position: absolute;
top: 50%;
width: 400%;
}

.gdlr-page-title:before {
right: 100%;
}

.gdlr-page-title:after {
left: 100%;
}

img.header-text {
width: 1000px;
}

/*--Item Filters--*/
.filtercolonetwo {
	float: left;
	clear: right;
}
.filtercolone, .filtercoltwo, .filtercolthree, .filtercolfour{
	width: 25%;
	float: left;
	clear: right;
}


.outfit.filtercolone, .outfit.filtercoltwo, .outfit.filtercolthree{
	width: 33.333%;
	float: left;
	clear: right;
}

.form-item-checkbox {
float: left;
width: 50%;
}

.filtercolthree select.js-wpv-filter-trigger {
width: 80%;
height: 200px;
}

.filtercoltwo select.js-wpv-filter-trigger {
width: 80%;
height: 200px;
}

.colthree select.js-wpv-filter-trigger {
height: 20px;
}
.colone{
 padding-top: 240px;
 		
}
.colthree{
padding-top:40px;
		
}
.colone select.js-wpv-filter-trigger{
	width:80%;
	height: 20px;
}

.clothingcol select.js-wpv-filter-trigger {
width: 80%;
height: 20px;
}

ul.categorychecklist.form-no-clear {
  list-style: none;
  margin-left: 0px;
}

.browse_result {
width: 29.33333%;
float: left;
padding: 20px 2%;
text-align: center;
}

.browse_result img {
/*border: 1px solid #ddd;*/
margin-bottom: -10px;
}

.browse_result:nth-child(3n + 1) {
clear: both;
}

/*li#events-16 ul.children, li#events-17 ul.children, li#events-24 ul.children, li#events-25, li#events-18 label.selectit{
display: none;
}*/

/*Blog Section*/
.gdlr-blog-full .gdlr-blog-thumbnail img {
  display: none;
}

/*--SOCIAL SECTION--*/

.social_container {
clear: both;
}

.social_container img {
width: 30px;
float: left;
clear: right;
margin-right: 7px;
}


/*--Custom Tax Archive--*/

.tax-tours .gdlr-isotope, .tax-locations .gdlr-isotope, .tax-venue .gdlr-isotope, .tax-events .gdlr-isotope, .tax-charity .gdlr-isotope, .tax-designers .gdlr-isotope, .search-results .gdlr-isotope, .tax-season .gdlr-isotope{
	display: none !important;
}

.tax-spacer{
	width: 100%;
	height: 50px;
}

/*--Mobile Menu Tagline--*/

p.mobile-tagline {
    display: none;
}

/*--Outfit Page--*/

.outfit_images {
width: 50%;
float: left;
}

.outfit_main_image {
margin-bottom: 10px;
}

.thumb_img {
float: left;
width: 24%;
clear: right;
padding: 0px 1.333333333333333% 0px 0px;
}

span.gold_acorn {
float: right;
position: relative;
top: 65px;
margin-top: -40px;
transform: rotate(45deg);
right: 0px;
}

.thumb_img:last-child {
padding: 0;
}

.outfit_information {
float: right;
width: 45%;
}

h1.gdlr-blog-title {
display: none;
}

body.single-outfit .gdlr-social-share, body.single-outfit .gdlr-post-author, body.single-outfit .gdlr-page-title-wrapper{
display: none;
}

.views-template-single-item-pages .gdlr-social-share {
	display: none !important;
}
.views-template-single-item-pages .gdlr-post-author {
	display: none !important;
}

.views-template-single-item-pages .gdlr-page-title-wrapper {
	display: none !important;
}

.gdlr-page-title-wrapper {
padding: 30px 0px 0px;
background-image: none !important;
background-repeat: repeat;
background-position: center 0px;
}

.worn_in{
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 15px;
}

.outfit_title {
text-align: center;
font-size: 22px;
text-transform: uppercase;
}

.mobile.outfit_title {
display: none !important;
}

.outfit_description {
clear: both;
padding-top: 50px;
}

h2.outfit-item-title{
	/*text-transform: uppercase;*/
	font-size: 14px;
	margin-bottom: 5px !important;
}

.outfit-item-title a{
	color: #151F40 !important;
}

span.bold{
	font-weight: bold;
}

/* #Tablet
================================================== */
@media only screen and (max-width: 845px) {

.gdlr-navigation-wrapper.gdlr-style-2 .gdlr-main-menu > li {
	padding: 13px 1px !important;
}

}

/* #Tablet
================================================== */
@media only screen and (max-width: 770px) {

.header-text {
	display: none;
}
/*--Mobile Menu Tagline--*/

p.mobile-tagline {
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-style: oblique;
font-size: 16px;
color: #C9A940;
display: block;
}

/*-- MAIN MENU --*/

#gdlr-responsive-navigation .dl-trigger {
	position: absolute;
	right: 10px;
	top: 60px !important;
}

/*-- BROWSE MENU --*/

.browse-menu {
	display: none;
}

/*-- BROWSE MOBILE --*/

.browse-mobile {
	display: block;
}

/*--BROWSE PAGE--*/

.browse_result:nth-child(1n + 1) {
clear: both;
}

.browse_result{
	width: 100%;
}

.browse_result:nth-child(1n + 1) {
clear: none !important;
}

.slider-caption-align {
	position: absolute; 
	top: 50%; 
	left: 50%; 
	transform: translate(-50%, -50%); 
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	text-align: center;
	width: 80%;
	line-height: 14px;
}

/*--Outfit Page--*/

.outfit_images {
width: 100% !important;
float: none !important;
}

.outfit_information {
float: none;
width: 100%;
margin-top: 50px;
}

.mobile.outfit_title {
display: block !important;
}

.outfit_title {
display: none;
}

}

/* #Mobile
================================================== */
@media only screen and (max-width: 405px) {

/*-- BODY --*/

.desktop-display {
	display: none;
}

.mobile-display {
	display: block !important;
}

.section-container {
	padding-top: 0px !important; 
}

.header-text {
	display: none;
}

.gdlr-header-wrapper .gdlr-logo {
	padding-top: 30px !important;
	padding-right: 0px !important;
}

#gdlr-responsive-navigation .dl-trigger {
	position: absolute;
	right: 10px;
	top: 0px !important;
}

.filtercolone, .filtercoltwo, .filtercolthree, .filtercolfour {
	width: 100%;
	float: left;
	clear: right;
}

.outfit.filtercolone, .outfit.filtercoltwo, .outfit.filtercolthree {
	width: 100%;
	float: left;
	clear: right;
}

/*-- BROWSE MENU --*/

.browse-menu {
	display: none;
}


/*-- MOBILE MENU --*/

.mobile-menu {
	display: block;
}

.dl-menuwrapper .dl-menu {
	width: 270px;
	position: absolute !important;
	margin: auto !important;
	left: 0 !important;
	right: 0 !important;
}

/*-- MOBILE SLIDER --*/

#mobile-slider {
	display: block;
}

/*-- FOOTER --*/

#text-2 .textwidget{
  text-align: justify !important;
}

div#footer-widget-1 {
	width: 100% !important;
	
}

div#footer-widget-2 {
	width: 100% !important;
}

/*-- EMAIL LIST FOOTER --*/

.gform_wrapper .top_label input.large {
	width: 50% !important;
	float: left !important;
}

input[type="submit"] { 
	margin-top: 1px !important;
}

}

/*-- Extandable Menu --*/

.extendable_menu .form-item-checkbox {
	width: 100% !important;
}

.extendable_menu {
font-size: 12px;
 }

.extendable_menu ul {
  margin: 0;
 float: left;
display: block;
}

.extendable_menu:hover > ul {
  
}

.extendable_menu li {
  list-style-type: none;
  display: block;
 }
.extendable_menu li li {
  list-style-type: none;
  display: block;
  font-size: 11px;
 float: left;
 }

#text-2 .textwidget {
	text-align: justify !important;
}

#newsletter-desc{
	border:1px solid #151f40;
	padding: 5px 20px;
}

input#gform_submit_button_3 {
  margin-top: 10px!important;
}


/*-- BLOG PAGE --*/

.page-id-1582 .section-container {
	padding-top: 50px !important;
}
